Index: /trunk/DataCheck/DataCheck/InfoForMWL.sh
===================================================================
--- /trunk/DataCheck/DataCheck/InfoForMWL.sh	(revision 18700)
+++ /trunk/DataCheck/DataCheck/InfoForMWL.sh	(revision 18701)
@@ -36,5 +36,5 @@
    printprocesslog "DEBUG sendquery QUERY: "$query
    # sendquery can't be used as it writes everything into a variable
-   mysql $pwfile -s -u $us $pw --host=$ho $db -s -e " $query " > $file
+   mysql $sqlpwfile -s -u $us $pw --host=$ho $db -s -e " $query " > $file
 }
 
Index: /trunk/DataCheck/QuickLook/SendData.sh
===================================================================
--- /trunk/DataCheck/QuickLook/SendData.sh	(revision 18700)
+++ /trunk/DataCheck/QuickLook/SendData.sh	(revision 18701)
@@ -65,5 +65,5 @@
    getdbsetup
    printprocesslog "DEBUG sendquery QUERY: "$query
-   mysql $pwfile -s -u $us $pw --host=$ho $db -e " $query "
+   mysql $sqlpwfile -s -u $us $pw --host=$ho $db -e " $query "
 }
 
Index: /trunk/DataCheck/QuickLook/SendData_Internal.sh
===================================================================
--- /trunk/DataCheck/QuickLook/SendData_Internal.sh	(revision 18700)
+++ /trunk/DataCheck/QuickLook/SendData_Internal.sh	(revision 18701)
@@ -83,10 +83,10 @@
    printprocesslog "DEBUG sendquery QUERY: "$query
    echo "DEBUG sendquery QUERY: "$query
-   mysql $pwfile -s -u $us $pw --host=$ho $db -e " $query "
+   mysql $sqlpwfile -s -u $us $pw --host=$ho $db -e " $query "
    if [ "$table" == "AnalysisResultsRunLP" ]
    then 
       query2=`echo $query | sed -e 's/AnalysisResultsRunLP/AnalysisResultsRunISDC/g'`
       echo "# QUERY: "$query2
-      mysql $pwfile -s -u $us $pw --host=$ho factdata_cp20150811 -e " $query2 "
+      mysql $sqlpwfile -s -u $us $pw --host=$ho factdata_cp20150811 -e " $query2 "
       fi
 }
Index: /trunk/DataCheck/Sourcefile.sh
===================================================================
--- /trunk/DataCheck/Sourcefile.sh	(revision 18700)
+++ /trunk/DataCheck/Sourcefile.sh	(revision 18701)
@@ -173,5 +173,5 @@
    if [ "$sqlpw" != "" ]
    then 
-      pwfile="--defaults-file=$sqlpw"
+      sqlpwfile="--defaults-file=$sqlpw"
       pw=""
    fi
@@ -188,5 +188,5 @@
    getdbsetup
    printprocesslog "DEBUG sendquery QUERY: "$query
-   if ! val=`mysql $pwfile -s -u $us $pw --host=$ho $db -e " $query "`
+   if ! val=`mysql $sqlpwfile -s -u $us $pw --host=$ho $db -e " $query "`
    then
       printprocesslog "ERROR could not query DB "$db" on host "$ho" with user "$us
@@ -346,5 +346,5 @@
    # execute query
    #numproc=`sendquery `#cannot be done with sendquery, because of row counting
-   if ! numproc=`mysql $pwfile -s -u $us $pw --host=$ho $db -e " $query " | wc -l`
+   if ! numproc=`mysql $sqlpwfile -s -u $us $pw --host=$ho $db -e " $query " | wc -l`
    then
       printprocesslog "ERROR could not query number of processes from db (program: $program, function getstatus)"
Index: /trunk/DataCheck/Transfer/RsyncRawToISDC.sh
===================================================================
--- /trunk/DataCheck/Transfer/RsyncRawToISDC.sh	(revision 18700)
+++ /trunk/DataCheck/Transfer/RsyncRawToISDC.sh	(revision 18701)
@@ -6,5 +6,5 @@
 program=RsyncRawToISDC
 step=RawFileRsyncedISDC
-pwfile=/home_nfs/isdc/fact_opr/rsync.pwd
+rsyncpwfile=/home_nfs/isdc/fact_opr/rsync.pwd
 
 set -C
@@ -100,5 +100,5 @@
    printprocesslog "INFO rsync rawfile "$rawfilelp" to ISDC "$rawdirisdc
    #echo "INFO rsync rawfile "$rawfilelp" to ISDC "$rawdirisdc >> $logfile 2>&1
-   #rsync -rltDvR --partial --stats --password-file=$pwfile factdata@161.72.93.131::$rawfilelp $rawdirisdc >> $logfile 2>&1
+   #rsync -rltDvR --partial --stats --password-file=$rsyncpwfile factdata@161.72.93.131::$rawfilelp $rawdirisdc >> $logfile 2>&1
    #echo "rsync -rltDvR -T $rsynctempdir --partial --stats fact@161.72.93.131:$rawfilelp $rawdirisdc >> $logfile 2>&1"
    rsync -rltDvR -T $rsynctempdir --partial --stats fact@161.72.93.131:$rawfilelp $rawdirisdc >> $logfile 2>&1
@@ -148,5 +148,5 @@
       printprocesslog "INFO rsync drsfile "$drsfilelp" to ISDC "$rawdirisdc
       echo "INFO rsync drsfile "$drsfilelp" to ISDC "$rawdirisdc >> $logfile 2>&1
-      #rsync -rltDvR --partial --stats --password-file=$pwfile factdata@161.72.93.131::$rawfilelp $rawdirisdc >> $logfile 2>&1
+      #rsync -rltDvR --partial --stats --password-file=$rsyncpwfile factdata@161.72.93.131::$rawfilelp $rawdirisdc >> $logfile 2>&1
       rsync -rltDvR -T $rsynctempdir --partial --stats fact@161.72.93.131:$drsfilelp $rawdirisdc >> $logfile 2>&1
       check3=$?
